Error

two or more packages specified (libkf5akonadicore-bin libsane-extras)